## bluetooth-data-tools 1.19.3

=== debian/changelog ===
bluetooth-data-tools (1.19.3-1) unstable; urgency=medium

  * Update Standards-Version.
  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 28 Jun 2024 11:26:14 +0100

bluetooth-data-tools (1.19.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 17 Apr 2024 10:07:41 +0100

bluetooth-data-tools (1.19.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1065657)

 -- Edward Betts <edward@4angle.com>  Sat, 09 Mar 2024 18:27:23 +0100
