=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=bluetooth-data-tools
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf bluetooth_data_tools.egg-info/ src/bluetooth_data_tools/*.c
