## bluetooth-data-tools 1.19.4

=== debian/changelog ===
bluetooth-data-tools (1.19.4-1) unstable; urgency=medium

  * New upstream release.
  * Pass --no-cov to pytest to avoid generating coverage statistics.

 -- Edward Betts <edward@4angle.com>  Mon, 12 Aug 2024 12:44:42 +0100
