=== debian/control ===
Source: bluetooth-data-tools
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-cryptography <!nocheck>,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bdraco/bluetooth-data-tools
Vcs-Browser: https://salsa.debian.org/python-team/packages/bluetooth-data-tools
Vcs-Git: https://salsa.debian.org/python-team/packages/bluetooth-data-tools.git

Package: python3-bluetooth-data-tools
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python tools for converting bluetooth data and packets
 Comprehensive suite of utilities for managing and transforming Bluetooth data
 and packets within Python applications.
 .
 Key features:
 .
  - Data Conversion Tools: Functions to convert Bluetooth data into various
    formats, facilitating easier manipulation and analysis.
  - Packet Parsing: Utilities to parse Bluetooth advertisement data, enhancing
    the ability to interpret and utilize information broadcasted by BLE devices.
  - Privacy Enhancements: Methods to resolve private addresses using identity
    resolving keys (IRK), increasing security and privacy in Bluetooth
    communications.
  - Distance Calculation: Functionality to estimate the distance between
    devices based on signal strength, useful for proximity-based applications.
  - Utility Functions: A collection of helper functions to perform common tasks
    such as converting MAC addresses to integers, generating human-readable
    names for devices, and extracting the newest manufacturer data from
    advertisement packets.
