=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export PYBUILD_NAME=bluetooth-data-tools
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+export PYBUILD_TEST_ARGS=--no-cov
 
 %:
 	dh $@ --buildsystem=pybuild
