=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/bluetooth-data-tools-$1\.tar\.gz/ \
  https://github.com/bdraco/bluetooth-data-tools/tags .*/v?(\d\S+)\.tar\.gz
