## bluetooth-data-tools 1.20.0

=== debian/changelog ===
bluetooth-data-tools (1.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 31 Aug 2024 10:28:09 +0100
