## bluetooth-data-tools 1.22.0

=== debian/changelog ===
bluetooth-data-tools (1.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Upstream added pytest-codspeed for benchmarking, but it is not available
    on all architectures so we skip benchmark tests for now.
  * Simplify debian/watch.
  * Simplify debian/rules.
  * Add missing Build-Depends on python3-setuptools. (Closes: #1080559)
  * Move files to clean from override_dh_auto_clean to debian/clean.

 -- Edward Betts <edward@4angle.com>  Sat, 18 Jan 2025 08:06:48 -0600
