## bluetooth-data-tools 1.23.4

=== debian/changelog ===
bluetooth-data-tools (1.23.4-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 08 Feb 2025 07:59:42 +0000
