=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: bluetooth-data-tools
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               pybuild-plugin-pyproject,
-               python3-all,
-               python3-cryptography <!nocheck>,
-               python3-poetry-core,
-               python3-pytest <!nocheck>,
-               python3-pytest-cov <!nocheck>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-setuptools,
+ python3-cryptography <!nocheck>,
+ python3-poetry-core,
+ python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/bdraco/bluetooth-data-tools
@@ -19,7 +22,10 @@
 
 Package: python3-bluetooth-data-tools
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
 Description: Python tools for converting bluetooth data and packets
  Comprehensive suite of utilities for managing and transforming Bluetooth data
  and packets within Python applications.
