## bluetooth-data-tools 1.26.1

=== debian/changelog ===
bluetooth-data-tools (1.26.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 16 Mar 2025 07:40:44 +0000

bluetooth-data-tools (1.26.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 12 Mar 2025 06:15:05 +0100

bluetooth-data-tools (1.25.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sat, 08 Mar 2025 09:55:09 +0000
