=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/bdraco/bluetooth-data-tools
 Vcs-Browser: https://salsa.debian.org/python-team/packages/bluetooth-data-tools
 Vcs-Git: https://salsa.debian.org/python-team/packages/bluetooth-data-tools.git
