=== debian/watch ===
version=4
https://github.com/bdraco/bluetooth-data-tools/tags .*/v?(\d\S+)\.tar\.gz
