## bluetooth-data-tools 1.28.1

=== debian/changelog ===
bluetooth-data-tools (1.28.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 29 Apr 2025 18:15:38 +0300

bluetooth-data-tools (1.27.0-1) unstable; urgency=medium

  * New upstream release.
  * Add version to python3-setuptools build dependency instead of PEP 639
    patch.

 -- Edward Betts <edward@4angle.com>  Wed, 16 Apr 2025 09:14:03 +0100

bluetooth-data-tools (1.26.5-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 03 Apr 2025 09:17:36 +0100

bluetooth-data-tools (1.26.4-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 02 Apr 2025 08:31:43 +0100

bluetooth-data-tools (1.26.2-2) unstable; urgency=medium

  * Patch pyproject.toml to work with older versions setuptools that are
    missing the latest PEP 639 changes. (Closes: #1101618)
  * Switch to autopkgtest-pkg-pybuild.

 -- Edward Betts <edward@4angle.com>  Tue, 01 Apr 2025 21:07:43 +0100

bluetooth-data-tools (1.26.2-1) unstable; urgency=medium

  * New upstream release.
  * Needs setuptools version 77 because of pyproject.toml PEP 639 changes.

 -- Edward Betts <edward@4angle.com>  Mon, 24 Mar 2025 04:54:00 +0000
