## bluetooth-data-tools 1.28.2

=== debian/changelog ===
bluetooth-data-tools (1.28.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 06 Jul 2025 18:19:12 +0200
