=== debian/control ===
--- 
+++ 
@@ -9,16 +9,17 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
  python3-cryptography <!nocheck>,
  python3-poetry-core,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
+ python3-setuptools (>= 77),
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/bdraco/bluetooth-data-tools
 Vcs-Browser: https://salsa.debian.org/python-team/packages/bluetooth-data-tools
 Vcs-Git: https://salsa.debian.org/python-team/packages/bluetooth-data-tools.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-bluetooth-data-tools
 Architecture: any
