=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export PYBUILD_TEST_ARGS=--no-cov --ignore=tests/benchmarks

%:
	dh $@ --buildsystem=pybuild
