## bluetooth-data-tools 1.28.3

=== debian/changelog ===
bluetooth-data-tools (1.28.3-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Tue, 07 Oct 2025 13:52:39 +0100
