=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-setuptools (>= 77),
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/bdraco/bluetooth-data-tools
 Vcs-Browser: https://salsa.debian.org/python-team/packages/bluetooth-data-tools
