=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
-
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 export PYBUILD_TEST_ARGS=--no-cov --ignore=tests/benchmarks
