=== debian/watch ===
Version: 5

Template: Github
Owner: bdraco
Project: bluetooth-data-tools
