## bluetooth-data-tools 1.28.4

=== debian/changelog ===
bluetooth-data-tools (1.28.4-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 05 Nov 2025 08:33:28 +0000
